Subject: [Lsr] ISIS flood reflection draft posted ...

From: Tony Przygienda <[email-masked]>
Date: Sun, 3 Nov 2019 17:27:40 -0800

We posted updated
https://datatracker.ietf.org/doc/draft-przygienda-lsr-flood-reflection/
replacing the previous version without -lsr- in it and will present in
Singapore.

thanks

--- tony

Abstract:
   This document provides specification of an optional ISIS extension
   that allows to create l2 flood reflector topologies utilizing
   all paths within L1 areas when they are used as
   'transit' to guarantee L2 connectivity between L2 'islands'.  Only
   routers participating in the flood reflection have to be upgraded and
   with that the feature allows to significantly increase practical size
   of ISIS L2 backbone without forklifting the whole domain or complex
   configuration requirements.